<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfpK0ohQAcHS7jcowQBgjC9nQKhl0EV2baKhw7vNYAbDDYfFGWq4qTSFdaDcfFAFfSsJK0t5tV3cmF8SxOiIvZRmt6OXNl7KPPG_EcFAKnOP0qxOERQC04mlZQbaN2Exerf3WzrS_l5qhdXWVzDNNcTED0Lpr-4cxmikZZVZ_Lw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0efeca05-fac8-447e-bb2d-25a6fec0e5a9</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757870994" />
</map>
